fontawesome.admin_settings:
  title: 'Font Awesome Settings'
  description: 'Global settings for the display of Font Awesome icons.'
  route_name: fontawesome.admin_settings
  parent: 'system.admin_config_content'
